
<div class="container">
  <div class="row">
    <div class="col-md-6 col-md-offset-6">
      <div class="login-panel panel panel-default">
        <div style="display: flex; align-items: center;" class="img-fluid">
          <img [src]="webcomImgUrl" alt="iotdb Webcom img" height="140" width="300">
        </div>
        <div class="panel-heading panel" style="display: flex; justify-content: space-between; align-items: baseline">
          <h1 class="panel-title">Log in</h1>
          <a routerLink='/signup' class="badge badge-light">Create an account</a>
        </div>
        <div>
          <div class="panel-body panel">
            <form #loginForm="ngForm" (submit)="loginOnSubmit()">
          
              <div class="form-group">
                <label for="mail">E-mail*</label>
                <input
                  type="email"
                  [(ngModel)]="tempUser.mail"
                  name="mail"
                  required
                >
              </div>
              
              <div class="form-group">
                <label for="password">Password*</label>
                <input
                  type="password"
                  [(ngModel)]="tempUser.password"
                  name="password"
                  required
                >
              </div>
              <button class="btn btn-success" type="submit">Log in</button>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
